﻿body {
	padding: 0px;
	margin: 0px;
	font-size: 14px;
	font-weight: 400;
	color: #282828;
	background-color: #1E1E20;
	font-family: 'Open Sans', sans-serif;
}

a {
	text-decoration: none;
}

a img {
	border-width: 0px;
}

h1 {
	font-size: 17px;
	font-weight: 700;
	text-transform: uppercase;
	padding: 0px 0px 20px 0px;
	margin: 0px;
}

p {
	padding: 0px 0px 15px 0px;
	margin: 0px;
}

.slide {
	width: 100%;
	height: 860px;
	display: block;
	overflow: hidden;
	padding: 0px;
	margin: 0px;
	position:absolute;
	top: 0px;
}

.slide img {
	position:absolute
}

.menu {

	display: block;
	overflow: hidden;
	width: 100%;
	height: 41px;
	position: absolute;
	z-index: 2;
	padding: 0px;
	margin: 0px;

}
.menurepet {
	background-image: url('img/irena_03.png');
	background-repeat: repeat-x;
	background-attachment: scroll;
	background-position: left top;
}
.menutab {
 min-width: 768px; /* Overrides max-width */
  width: 100%;
  max-width: 1095px;


}


/* menu krzysiek */
.mainmenu-poziom-div{

width:600px;
height:30px;	
margin-left:300px;
margin-top:0px;


}


/* MENU START  */
#mainmenu-poziom, #mainmenu-poziom ul {list-style: none; margin: 0; padding: 0;}
#mainmenu-poziom ul {width: 210px; }


#mainmenu-poziom ul li {clear: both;}
#mainmenu-poziom > li {float: left;  position: relative;}
#mainmenu-poziom > li li {position: relative;}
#mainmenu-poziom > li ul {position: absolute; left: 0px;
}
#mainmenu-poziom > li ul li ul {position: absolute; left: 100px; top: 0px;}

ul ul {display: none;}
ul li:hover > ul {display: block;}

/*POZIOM 1*/
#mainmenu-poziom {margin: 0px 0px; }
#mainmenu-poziom > li > a {
	display: table; 
	width: auto; 
line-height: 41px;
font-size: 15px;
font-weight: 700;
color: #FFF;
padding: 0px 24px 0px 0px;
margin: 0px;
width: auto;
height: 41px;
overflow: hidden;
text-transform: uppercase;
	
	}
#mainmenu-poziom > li:hover > a {}

/*POZIOMY NIŻSZE*/
#mainmenu-poziom ul {}
#mainmenu-poziom ul li > a {
background-position: left top;
display: block;
overflow: hidden;
width: 220px !important;
height: 31px;
padding:10px 0px 0px 10px;
margin: 0px 0px 2px;
font-weight: 400;
background-image: url('img/tloboxy_i_podstrony.png');
background-repeat: repeat;
background-attachment: scroll;
color: #303130;
font-size: 15px;
text-transform: uppercase;

	}
	
#mainmenu-poziom ul li:hover  > a {
background-position: left top;
display: block;
overflow: hidden;
width: 220px !important;
height: 31px;
padding:10px 0px 0px 10px;
margin: 0px 0px 2px;
font-weight: 400;
background-image: url('img/tloboxy_i_podstrony_act.png');
background-repeat: repeat;
background-attachment: scroll;
color: #303130;
font-size: 15px;

	}
/*POZIOM TRZECI*/
#mainmenu-poziom ul li > ul  {
margin-left:120px;	
}
#mainmenu-poziom ul li > ul li > a {

background-position: left top;
display: block;
overflow: hidden;
width: 220px !important;
height: 31px;
padding:8px 0px 0px 10px;
margin: 0px 0px 2px;
font-weight: 400;
background-image: url('img/sub.png');
background-repeat: repeat;
background-attachment: scroll;
color: #fff;
font-size: 14px;
text-transform: uppercase;

	}
#mainmenu-poziom ul li > ul li:hover > a {
background-position: left top;
display: block;
overflow: hidden;
width: 220px !important;
height: 31px;
padding:8px 0px 0px 10px;
margin: 0px 0px 2px;
font-weight: 400;
background-image: url('img/sub.png');
background-repeat: repeat;
background-attachment: scroll;
color: #fff;
font-size: 14px;
text-transform: uppercase;
	}
/*POZIOM TRZECI*/

#mainmenu-poziom ul li:hover > a {}

#mainmenu-poziom ul li  ul li > a {
	margin-left:10px !important;
	height:auto !important;
}

  


/* MENU KONIEC */
/* menu krzysiek */

.zawartosc {
	overflow: hidden;
	padding: 0px;
	margin: 0px;
	min-width: 768px; /* Overrides max-width */;
	width: 100%;
	max-width: 1095px;
	position: absolute;
	z-index: 4;
	height: 860px;
	display: block;
	left: 50%;
}

.zawartosc .tlopodzawartosc {
	background: transparent;
	padding-top: 20px;
	z-index: 6
}

.zawartosc .tlopodzawartoscwew {

}

.logo {
	z-index: 6;
	position: absolute;
	display: inline-block;
	overflow: hidden;
	padding: 0px;
	margin: 0px;
	width: 274px;
	height: 143px;
}
.linkifav {
	display: block;
	overflow: hidden;
	position: absolute;
	z-index: 5;
	width: 98px;
	height: 41px;
	top: 0px;
	right: 30px;
	padding: 0px;
	margin: 0px;
}

.linkifav table {
	width: 98px;
}

.linkifav td {
	text-align:center;
	vertical-align:middle;
	width:33%;
	height: 41px;
}

.boxy {
	padding: 0px;
	margin: 0px;
	width: 100%;
	height: 160px;
	display: block;
	overflow: visible;
	bottom: 60px;
	left: 0px;
	position: absolute;
	z-index: 5;
}

.boxpoj {
	width: 218px;
	height: 140px;
	display: inline-block;
	overflow: hidden;
	float: left;
	padding: 20px;
	margin: 0px 7px 0px 7px;
	
	background-image: url('img/tloboxy_i_podstrony.png');
	background-repeat: repeat;
	background-attachment: scroll;
	background-position: left top;
	
}

.boxpoj h3{
margin-top: -10px;
}

.boxpoj p{
margin-top: -10px;
}


#butsmall, #butsmall a {
	background: #474749;
/* Old browsers */background: -moz-linear-gradient(top, #474749 0%, #141215 100%); /* FF3.6+ */;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#474749), color-stop(100%,#141215)); /* Chrome,Safari4+ */;
	background: -webkit-linear-gradient(top, #474749 0%,#141215 100%); /* Chrome10+,Safari5.1+ */;
	background: -o-linear-gradient(top, #474749 0%,#141215 100%); /* Opera 11.10+ */;
	background: -ms-linear-gradient(top, #474749 0%,#141215 100%); /* IE10+ */;
/* W3C */padding: 2px 15px 2px 15px;
	margin: 0px;
	overflow: hidden;
	background: linear-gradient(to bottom,  #474749 0%,#141215 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#474749', endColorstr='#141215',GradientType=0 );
	font-size: 12px;
	color: #FFFFFF;
	width: auto;
	height: auto;
	display: inline-block;
position: absolute;
bottom: -5px;
}

.menudol {
	display: block;
	overflow: hidden;
	width: 100%;
	height: 33px;
	position: absolute;
	bottom:0px;
	z-index: 6;
	padding: 0px;
	margin: 0px;
}
.menurepetdol {
	background-image: url('img/irena_09.png');
	background-repeat: repeat-x;
	background-attachment: scroll;
	background-position: left top;
	font-size: 12px;
	color: #FFFFFF;
	line-height: 33px;
	height: 33px;
	text-align:center;
	
}

.menurepetdol p {
padding: 0px;
margin: 0px;
}

.tlopodzawartosc {
	position: absolute;
	z-index: 4;
	width: 100%;
	height: auto;
	padding: 0px;
	margin: 0px;
	display: block;
	overflow: hidden;
	background-image: url('img/tloboxy_i_podstrony.png');
	background-repeat: repeat;
	background-attachment: scroll;
	background-position: left top;
	bottom: 0px;
	left: 0px;
}

/*dzial przewijak*/
        .contentHolder { position:relative; margin:20px auto 0px auto; padding:0px; width: 100%; height: 400px; overflow: hidden; }
        .contentHolder .content { width: auto; /*height: 720px;*/ }
        .spacer { text-align:center }

/*koniec dzial przewijak*/

.galeria_lewa_strona{
width: 300px;
height:auto;

float:left;	
margin-right:20px;
background-image:url(img/tlo_galeria.png);
-webkit-box-shadow: 0px 0px 3px 0px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    0px 0px 3px 0px rgba(50, 50, 50, 0.75);
box-shadow:         0px 0px 3px 0px rgba(50, 50, 50, 0.75);
padding:10px;
margin-top:30px;
}
.galeria_prawa_strona{
width: 750px;

height:auto;
margin-top:10px;
float:left;

}


@media (min-width: 1680px){ 
  
.pasek_po_prawej{
	width:41px;
	height:100%;
	background-image:url(img/pasgal.png);

	position:absolute;
	right:100px;
	
}

.nivo-controlNav{
z-index:10;	
 position: absolute;
 right:15px;
 width:200px;
 
 top:265px;
}
.nivo-controlNav img {
       
height: 85px; 
width: 165px; 
vertical-align:top;
margin-bottom:10px;
border: 1px solid black;
   
}

.nivo-controlNav a.active img{
border: 1px solid white;
	}


#previousButton{
width:21px;
height:23px;
position:absolute;
z-index:200;
background-image:url(img/arrowgor.png);
right:110px;
top:192px;

}

#nextButton{
width:21px;
height:23px;
position:absolute;
z-index:200;
background-image:url(img/arrowdol.png);
right:110px;
top:635px;
}


	



}


@media (min-width:1300px) and (max-width:1600px){ 
  
.pasek_po_prawej{
	width:41px;
	height:100%;
	background-image:url(img/pasgal.png);
	background-position: 0 -100px;
	position:absolute;
	right:100px;
	
	
}

.nivo-controlNav{
z-index:10;	
 position: absolute;
 right:15px;
 width:200px;
 
 top:165px;
}
.nivo-controlNav img {
       
height: 85px; 
width: 165px; 
vertical-align:top;
margin-bottom:10px;
border: 1px solid black;
   
}

.nivo-controlNav a.active img{
border: 1px solid white;
	}


#previousButton{
width:21px;
height:23px;
position:absolute;
z-index:200;
background-image:url(img/arrowgor.png);
right:110px;
top:92px;

}

#nextButton{
width:21px;
height:23px;
position:absolute;
z-index:200;
background-image:url(img/arrowdol.png);
right:110px;
top:535px;
}

	
}

@media (min-width:1100px) and (max-width:1299px){ 

.pasek_po_prawej{

	
	
}

.nivo-controlNav{
display:none;
}
.nivo-controlNav img {
       

   
}

.nivo-controlNav a.active img{

	}


#previousButton{


}

#nextButton{

}

.boxpoj h3{
margin-top: -10px;

}
.boxpoj h3 > span{
font-size:12px !important;	
}

.boxpoj > p{
font-size:10px !important;	
}



.boxpoj p{
margin-top: -10px;
}
.boxpoj {
	width: 218px;
	height: 80px;
	display: inline-block;
	overflow: hidden;
	float: left;
	padding: 20px;
	margin: 0px 7px 0px 7px;
	
	background-image: url('img/tloboxy_i_podstrony.png');
	background-repeat: repeat;
	background-attachment: scroll;
	background-position: left top;
	
}

.boxy {
	padding: 0px;

	width: 100%;
	height: 120px;
	display: block;
	overflow: visible;

	position: absolute;
	z-index: 5;
	
	bottom: 40px;
}
	
#butsmall, #butsmall a {
    padding: 2px 15px;
    margin: 0px;
    overflow: hidden;
    background: linear-gradient(to bottom, #474749 0%, #141215 100%) repeat scroll 0% 0% transparent;
    font-size: 12px;
    color: #FFF;
    width: auto;
    height: auto;
    display: inline-block;
    position: absolute;
    bottom: 3px;
}	




}


@media (max-width:1099px){ 
.pasek_po_prawej{

	
	
}

.nivo-controlNav{
display:none;
}
.nivo-controlNav img {
       

   
}

.nivo-controlNav a.active img{

	}


#previousButton{


}

#nextButton{

}





.boxy {
	padding: 0px;

	width: 100%;
	height: 110px;
	display: block;
	overflow: visible;

	position: absolute;
	z-index: 5;

	bottom: 40px;
	
	
}


.boxpoj {
	width:180px !important;
	height: 70px;
	display: inline-block;
	overflow: hidden;
	float: left;
	
	margin: 0px 7px 0px 7px;
	
	background-image: url('img/tloboxy_i_podstrony.png');
	background-repeat: repeat;
	background-attachment: scroll;
	background-position: left top;
	
}


.boxpoj h3{
margin-top: -10px;

}
.boxpoj h3 > span{
font-size:11px !important;	
padding-top:-10px;
}

.boxpoj > p{
font-size:9px !important;
padding-top:-10px;	
}


	
#butsmall, #butsmall a {
    padding: 2px 10px;
    margin: 0px;
    overflow: hidden;
    background: linear-gradient(to bottom, #474749 0%, #141215 100%) repeat scroll 0% 0% transparent;
    font-size: 9px;
    color: #FFF;
    width: auto;
    height: auto;
    display: inline-block;
    position: absolute;
	bottom:5px;
   
}	


.galeria_prawa_strona{
width: 50%;

height:auto;
margin-top:10px;
float:left;

}
}


.czyszcze{
clear:both;	
}


